Name: refmac-dictionary
Summary: Refmac ligand dictionaries
Version: 5.30
Release: 2%{?dist}
License: LGPLv2+
Group: System Environment/Libraries
URL: http://www.ysbl.york.ac.uk/~garib/refmac/latest_refmac.html
Source0: http://www.ysbl.york.ac.uk/refmac/data/refmac_experimental/refmac_dictionary_v%{version}.tar.gz
BuildArch: noarch

%description
The refmac ligand dictionaries contain chemical information on a large
number of molecules, including the chemical structure of the ligand,
the tree-like structure, the links between ligands, and possible
modifications to them.  This information is stored in the mmCIF
format, which is used by a number of molecular viewing, refinement and
validation tools.

%prep
%setup -q -c
rm monomers/pdb_v2to3.py
rm monomers/pdb_alt_names.txt

%build

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_datadir}/%{name}-%{version}/data
cp -pr monomers %{buildroot}%{_datadir}/%{name}-%{version}/data

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc monomers/COPYING
%{_datadir}/%{name}-%{version}

%changelog
* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.30-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Fri Jul 15 2011 Tim Fenn <fenn@stanford.edu> - 5.30-1
- update to 5.30

* Thu Apr 21 2011 Tim Fenn <fenn@stanford.edu> - 5.28-1
- update to 5.28

* Fri Feb 25 2011 Tim Fenn <fenn@stanford.edu> - 5.25-2
- add missing doc file

* Fri Feb 25 2011 Tim Fenn <fenn@stanford.edu> - 5.25-1
- update to 5.25

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.21-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Aug 08 2010 Tim Fenn <fenn@stanford.edu> - 5.21-1
- update to 5.21

* Tue Mar 09 2010 Tim Fenn <fenn@stanford.edu> - 5.18-1
- update to 5.18

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue May 19 2009 Tim Fenn <fenn@stanford.edu> - 5.12-1
- update to 5.12

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.04-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Wed Dec 17 2008 Tim Fenn <fenn@stanford.edu> - 5.04-2
- minor edit to description

* Wed Dec 10 2008 Tim Fenn <fenn@stanford.edu> - 5.04-1
- update to 5.04 (ccp4 6.1.0)

* Fri Nov 21 2008 Tim Fenn <fenn@stanford.edu> - 5.02-3
- change license to LGPLv2+

* Wed Nov 19 2008 Tim Fenn <fenn@stanford.edu> - 5.02-2
- edit buildroot macro
- add version to changelog

* Mon Nov 17 2008 Tim Fenn <fenn@stanford.edu>
- initial build
